Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
ColorScaleWidget.h File Reference
`#include <QtGui/QWidget>`
`#include <QtGui/QPainter>`
`#include <tulip/tulipconf.h>`
Include dependency graph for ColorScaleWidget.h:

## Classes

- class ColorScaleWidget
    Widget used to display and edit color scale. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012